.pdfPopoverButton {
	text-align: right;
}
	.pdfPopoverButton a {
		text-decoration: none;
		color: #4a8058;
		background-color: #e5e8e5;
		padding: 6px;
		border-radius: 2px;
	}
	/*
	.pdfPopoverButton a:hover {
		background-color: #869486;
		color: #5da06e;
	}
	*/

.magnifier-thumb-wrapper {
    position: relative;
    display: block;
    top: 0;
    left: 0;
	width: 400px;
	margin: 0 auto;
}

.magnifier-lens {
    position: absolute;
    border: solid 1px #ccc;
    z-index: 1000;
    top: 0;
    left: 0;
    overflow: hidden;
	/* height: 160px !important; */
	/* width: 160px !important; */
}

.magnifier-loader {
    position: absolute;
    top: 0;
    left: 0;
    border: solid 1px #ccc;
    color: #fff;
    text-align: center;
    background: transparent;
    background: rgba(50, 50, 50, 0.5);
    z-index: 1000;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F323232,endColorstr=#7F323232)";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F323232,endColorstr=#7F323232)
}

.magnifier-loader-text {
    font: 13px Arial;
    margin-top: 10px
}

.magnifier-large {
    position: absolute;
    z-index: 100
}

.magnifier-preview {
    padding: 0;
    width: 100%;
    height: 150px;
    position: relative;
    overflow: hidden
}

.magnifier-preview img {
    position: absolute;
    top: 0;
    left: 0
}

.opaque {
    opacity: .5;
    filter: alpha(opacity=50);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50)
}

.hidden {
    display: none
}